Çıkış yap
POST
/api/website/customers/logout
const url = 'https://api.petanqueai.com/api/website/customers/logout';const options = { method: 'POST', headers: { 'x-storefront-token': '<x-storefront-token>', 'x-customer-session': '<x-customer-session>' }};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.petanqueai.com/api/website/customers/logout \ --header 'x-customer-session: <x-customer-session>' \ --header 'x-storefront-token: <x-storefront-token>'Token’ı x-customer-session başlığında olan oturumu sonlandırır. 204 döner. Aynı müşterinin diğer oturumları açık kalır.